<div class="panel-heading">
    <h4>Request for : <b><?= $rect['req_firstname'] ?> <?= $rect['req_lastname'] ?></b> -<?= $rect["long_date"] ?></h4>
</div>
<div class="table-responsive">
    <table class="table">
        <tbody>
            <tr>
                <td style="width: 110px">
                    <b>Account :</b>
                </td>
                <td>
                    <a href="#"  onclick="openMemberID(<? echo $rect['member_id']; ?>);" class="letter-icon-title"> <?= $rect['req_firstname'] ?> <?= $rect['req_lastname'] ?>   <b>Username :  </b><?= $rect['req_username'] ?></a>
                </td>
            </tr>


            <tr>
                <td >
                    <b>PickUp :</b>
                </td>
                <td>
                    <b>Destination :</b>  <?= $rect['to_street'] ?>,<?= $rect['to_city'] ?>,<?= $rect['to_state'] ?>,<?= $rect['to_zipcode'] ?>
                    <br><b>Origin :</b> <?= $rect['from_street'] ?>,<?= $rect['from_city'] ?>,<?= $rect['from_state'] ?>,<?= $rect['from_zipcode'] ?>
                    <br><b>Date and Time : </b><?= $rect['long_date'] ?>
                    <br><b>No of Bags : </b><?= $rect['quantity'] ?>
                    <br><b>Estimated Cost : </b>$<?= $rect['est_cost'] * 0.01 ?>
                </td>
            </tr>
            <tr>
                <td >
                    <b>Delivery :</b>
                </td>
                <td> <b> Destination:</b> <?= $rect['from_street'] ?>,<?= $rect['from_city'] ?>,<?= $rect['from_state'] ?>,<?= $rect['from_zipcode'] ?>
                    <br><b>Origin :</b>  <?= $rect['to_street'] ?>,<?= $rect['to_city'] ?>,<?= $rect['to_state'] ?>,<?= $rect['to_zipcode'] ?>
                   
                    <br><b>Date and Time : </b><?= $rect['deliverydays'] ?> Days <?= $rect['deiverytime'] ?>
                  
                  
                </td>
            </tr>
            <tr>
                <td >
                    <b>Distance:</b>
                </td>
                <td>
                    <?= $rect['miles'] ?> Miles
                </td>

            </tr>





            <tr>
                <td >
                    <b>Payment:</b>
                </td>
                <td>
                    <?= $payment_data ?> </td>
            </tr>


            <tr style="background-color: #bfd1f0">
                <td >
                    <b>Action:</b>
                </td>
                <td>
                    <!-- 
                    if - status | flags | dist_mode | miles
      define('PENDING', 0);
define('ASSIGNED', 1);
define('CONFIRMED', 2);
define('CANCELLED', 3);
define('INPROGRESS', 4);
define('COMPLETED', 5);

define('SETTLED', 9);
and $rect['flags'] == 0 
                    
                    -->
                    <?
                    if ($rect['status'] == 1 AND $rect['payment_id'] != '' AND $rect['payment_id'] > 0) {

                        switch ($rect['flags']) {

                            case CONFIRMED: // confirmed transtion need assignemt to driver
                                include 'assign_form.php';
                                break;
                            case INPROGRESS:
                                include 'progress_form.php';
                                break;
                            case PENDING:
                                include 'pend_form.php';
                                break;
                            case ASSIGNED:
                                include 'assign_form.php';
                                break;


                            case COMPLETED:
                                include 'completed_form.php';
                                break;
                            case SETTLED:
                                include 'settled_form.php';
                                break;
                        }
                    } else {
                        echo 'Wait for payment confirmation to continue';
                    }
                    ?>


                </td>
            </tr>
            <tr>
                <td >
                    <b>Service :</b>
                </td>
                <td>
                    <?=$service_list                   
                    ?>
                </td>
            </tr>

            
            
            <tr>
                <td >
                    <b>Dump :</b>
                </td>
                <td>
                    <?
                    print_r($selected_transport);
                    ?>
                </td>
            </tr>



        </tbody>
    </table>
</div>
